/* Tiny Scrollbar */
#scrollbar1 { width: 580px; clear: both; margin: 0px; margin-left:10px; }
#scrollbar1 .viewport { width: 560px; height: 242px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0;}
#scrollbar1 .scrollbar,
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background: transparent url(../images/design/bg-scrollbar.png) no-repeat; }
#scrollbar1 .scrollbar { position: relative; background-position: 0 0; float: right; width: 7px; }
#scrollbar1 .track	{ background: transparent url(../images/design/bg-scrollbar-end.png) no-repeat 0 100%; height: 100%; width:7px; position: relative; padding: 0; }
#scrollbar1 .thumb { background-position: 100% 100%; height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { background-position: 100% 0; height: 5px; width: 7px; }
#scrollbar1 .disable { display: none; }
/* Tiny Scrollbar */
#scrollbar2 { width: 950px; clear: both; margin: 0px; margin-left:0px; }
#scrollbar2 .viewport { width: 930px; height: 242px; overflow: hidden; position: relative; }
#scrollbar2 .overview { list-style: none; position: absolute; left: 0; top: 0;}
#scrollbar2 .scrollbar,
#scrollbar2 .thumb .end,
#scrollbar2 .thumb { background: transparent url(../images/design/bg-scrollbar.png) no-repeat; }
#scrollbar2 .scrollbar { position: relative; background-position: 0 0; float: right; width: 7px; }
#scrollbar2 .track	{ background: transparent url(../images/design/bg-scrollbar-end.png) no-repeat 0 100%; height: 100%; width:7px; position: relative; padding: 0; }
#scrollbar2 .thumb { background-position: 100% 100%; height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar2 .thumb .end { background-position: 100% 0; height: 5px; width: 7px; }
#scrollbar2 .disable { display: none; }
/* Tiny Scrollbar */
#scrollbar3 { width: 330px; clear: both; margin: 0px; margin-left:0px; }
#scrollbar3 .viewport { width: 310px; height: 280px; overflow: hidden; position: relative; }
#scrollbar3 .overview { list-style: none; position: absolute; left: 0; top: 0;}
#scrollbar3 .scrollbar,
#scrollbar3 .thumb .end,
#scrollbar3 .thumb { background: transparent url(../images/design/bg-scrollbar.png) no-repeat; }
#scrollbar3 .scrollbar { position: relative; background-position: 0 0; float: right; width: 7px; }
#scrollbar3 .track	{ background: transparent url(../images/design/bg-scrollbar-end.png) no-repeat 0 100%; height: 100%; width:7px; position: relative; padding: 0; }
#scrollbar3 .thumb { background-position: 100% 100%; height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar3 .thumb .end { background-position: 100% 0; height: 5px; width: 7px; }
#scrollbar3 .disable { display: none; }
